cmake_minimum_required(VERSION 3.10)
project(untitled3 C)

set(CMAKE_C_STANDARD 11)

INCLUDE_DIRECTORIES(/usr/local/include /usr/X11/include)
LINK_DIRECTORIES   (/usr/local/lib     /usr/X11/lib)
LINK_LIBRARIES     (eyesim X11)

add_executable(untitled3 main.c)